SDL_COMPILEDVERSION(3)

NAME
SDL_COMPILEDVERSION - This is the version number macro for the current SDL version.

HEADER FILE
Defined in SDL3/SDL_version.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_COMPILEDVERSION .BI SDL_VERSIONNUM(SDL_MAJOR_VERSION,SDL_MINOR_VERSION,SDL_PATCHLEVEL)

AVAILABILITY
This macro is available since SDL 3.0.0.